﻿@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
body {
	color: #3c3c3c;
	background: #fff;
	font: 12px/1.5 tahoma, arial, "Hiragino Sans GB", \5b8b\4f53
}
body, button, input, select, textarea {
	font-size: 12px;
	font-family: Arial;
}
fieldset, img {
	border: 0;
}
ol, ul, li {
	list-style: none;
}
em, i {
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: 500
}
.clearfix:after {
	content: "\200B";
	display: block;
	height: 0;
	clear: both;
}
.clearfix {
*zoom:1;
}
.clear {
	clear: both;
	visibility: hidden;
}
a {
	text-decoration: none;
	color: #0667ac;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
a:hover {
	color: #db4f33;
	text-decoration: none;
}
.red {
	color: #db4f33 !important;
}
.fr {
	float: right;
}
.fl {
	float: left;
}
.f12 {
	font-size: 12px;
}
.f14 {
	font-size: 14px;
}
.f18 {
	font-size: 18px;
}
.w {
	width: 968px;
	margin: 0 auto 10px;
}
/*.mt12 {
	margin-top: 12px;
}*/
.elp {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.top-container {
	background-color: #f9f9f9;
	border-bottom: 1px solid #f0f0f0;
	height: 40px;
}
.top-content {
	zoom: 1;
	width: 982px;
	margin: 0 auto;
	position: relative;
	height: 40px;
	z-index: 10
}
.top-content-main {
	float: right;
	height: 100%;
	display: inline;
}
.top-user {
	float: left;
}
.top-user .active {
	background: #de3237;
	border-bottom: 2px solid #bb0f14;
	color: #fff;
	height: 18px;
}
.top-user .active .login {
	color: #fff;
}
.top-user li {
	padding: 11px 20px;
	float: left;
	zoom: 1;
}
.top-helpers {
	float: left;
}
.top-container .top-helpers li {
	border-left: 1px solid #e9e9e9;
	*+width: 230px;
}
.top-helpers li {
	padding: 11px 12px;
	_width: 70px;
}
.top-helpers li.ie67 {
*+width:165px;
	_width: 165px;
}
.top-content li {
	float: left;
	zoom: 1;
	*+max-width: 66px;
}
.top-container .drop-down-menu {
	border: 1px solid #e9e9e9;
	box-shadow: 0 3px 4px rgba(0,0,0,.1);
}
.top-container a {
	color: #666;
}
.top-container li li a:hover {
	color: #db4f33;
}
.topuser-info {
	float: left;
}
.topuser-info li {
	padding: 11px 15px;
	float: left;
	zoom: 1;
	border-left: 1px solid #e9e9e9;
}
.topuser-info li.red {
	border: none;
}
.topuser-info li a.red {
	color: #db4f33;
}
.web-info {
	position: relative;
}
.web-info span {
	font-family: Arial;
	position: absolute;
	right: 3px;
	top: 0px;
	background: #de3237;
	color: #fff;
	font-size: 12px;
	height: 14px;
	line-height: 14px;
	padding: 0 2px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.my-services {
	width: 248px;
	padding-bottom: 10px;
}
.top-drop-down {
	position: relative;
	z-index: 10;
}
.drop-down-menu {
	display: none;
	position: absolute;
	top: 40px;
	_top: 44px;
	background: #fff;
	left: -1px;
	z-index: 999;
	border-top: 0!important;
}
.top-helpers li.hover {
	background: #fff;
}
.drop-down-menu a {
	color: #0667ac;
}
.my-services ul {
	margin: 0 1px;
	padding-top: 8px;
}
.my-services li {
	border-bottom: 1px dashed #eaeaea;
	padding: 10px 0 10px 20px;
}
.my-services p {
	padding-top: 5px;
}
.my-services a {
	margin-right: 15px;
	white-space: nowrap;
}
.top-content li li {
	float: none;
	border-left: 0!important;
}
.drop-down-trigger i {
	_margin-left: 0px;
	width: 9px;
	height: 6px;
	background: url(../images/con_sprite.png) -4px -67px no-repeat;
	display: block;
	float: right;
	margin-top: 6px;
	margin-left: 6px;
}
.top-helpers li.hover i {
	width: 9px;
	height: 6px;
	background: url(../images/con_sprite.png) -4px -73px no-repeat;
	display: block;
	float: right;
	margin-top: 7px;
	margin-left: 6px;
}
.drop-down-menu .last {
	border-bottom: none;
}
.ad-services {
	width: 87px;
*+width:104px;
}
.ad-services ul li {
	border-bottom: 1px dashed #eaeaea;
	text-align: center;
	height: 18px;
}
.all-nav {
	width: 160px;
}
.all-nav ul li {
	border-bottom: 1px dashed #eaeaea;
	height: 16px;
}
.all-nav ul li a {
	margin-right: 15px;
	white-space: nowrap;
}
.top-content-aside {
	float: left;
	height: 100%;
}
.top-content-aside li {
	margin-top: 11px;
	padding: 0 18px 0 0px;
	height: 18px;
	float: left;
	zoom: 1;
}
.top-content-aside li .trigger {
	width: 15px;
	height: 15px;
	background: url(../images/con_sprite.png) no-repeat;
	display: block;
	float: left;
	margin-right: 3px;
	margin-top: 3px;
}
.top-content-aside li i.chome {
	background-position: 2px -3px;
}
.top-content-aside li i.shome {
	background-position: -4px -38px;
	margin-right: -3px;
}
.top-content-aside li a.red {
	color: #db4f33;
}
.hdt100_mobile {
	position: absolute;
	z-index: 999;
	display: none;
	border: 1px solid #ccc;
	top: 30px;
	left: 0;
}
.header {
	padding: 15px 0 0 0;
	height: 90px;
	_overflow: hidden;
}
.lgo {
	width: 230px;
	float: left;
}
.lgo a {
	width: 230px;
	height: 75px;
	background: url(../images/zz_bg.jpg) no-repeat;
	display: block;
	text-indent: -999em;
}
.lgo {
	/*margin-top: 8px;*/
}
.lgo-img {
	padding-left: 54px;
}
.cc-text {
	font-size: 12px;
	padding-left: 68px;
	color: #db4f33;
}
.lgo-text {
	height: 49px;
	border-left: 1px solid #e3e3e3;
	padding-left: 15px;
	float: left;
	line-height: 49px;
	margin-left: 15px;
	display: inline;
	margin-top: 10px;
}
.lgo-text a {
	font-size: 22px;
	font-weight: 700;
	color: #3c3c3c;
}
.t-search {
	float: right;
	margin-top: 18px;
	padding-right: 78px;
	_width: 500px;
	position: relative;
}
.t-search-cell {
	float: left;
	width: 500px;
}
.search-form {
	width: 500px;
	background-color: #de3237;
	position: relative;
	height: 38px;
	zoom: 1;
}
.search-type {
	float: left;
	margin: 2px 0 2px 2px;
	width: 58px;
}
.select {
	position: relative;
	z-index: 3;
}
.select dt {
	height: 34px;
	display: inline-block;
	/*background: url(../images/ico.gif) no-repeat 45px center #f9f9f9;*/
	background: center #f9f9f9;
	line-height: 34px;
	padding-left: 10px;
	cursor: pointer;
	width: 48px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	z-index: 99;
	border-right: 1px solid #f0f0f0;
}
.select dd {
	position: absolute;
	left: -1px;
	top: 34px;
	border: 1px solid #de3237;
	background: #fff;
	display: none;
	border-top: none;
	width: 58px;
}
.select dd ul {
	width: 58px;
}
.select dd ul li a {
	line-height: 28px;
	display: block;
	padding: 0 8px;
	color: #3c3c3c;
}
.select dd ul li a:hover {
	background: #de3237;
	color: #fff !important;
}
.search-form .kw {
	border: 0 none;
	height: 34px;
	text-indent: 8px;
	line-height: 34px;
	width: 347px;
	outline: 0;
	float: left;
	background: #fff;
	margin: 2px 0 2px 0;
}
.search-form .btn-search {
	height: 38px;
	line-height: 38px;
	width: 92px;
	_width: 90px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	border: 0 none;
	background-color: #de3237;
	float: right;
	cursor: pointer;
	transition: background-color 0.2s ease-out;
}
.search-form .btn-search:hover {
	background-color: #c8171c;
}
.t-search .baidu-adm {
	height: 20px;
	padding-top: 4px;
	color: #666;
	float: left;
}
.t-search .baidu-adm a {
	padding: 0 4px;
	display: none;
}
.reach-text {
	width: 70px;
	position: absolute;
	top: 2px;
	right: 1px;
	z-index: 0;
	text-align: center;
	display: inline;
}
#hot-s-key {
	width: 340px;
	height: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.foot {
	border-top: #db4f33 solid 3px;
	margin: 0px auto;
	text-align: center;
	color: #333333;
	line-height: 20px;
	padding: 10px 0px;
}
.xhDiv {
	font-family: Arial, Helvetica, sans-serif;
}
.xhDiv a {
	display: inline-block;
}
.foot a {
	color: #3c3c3c;
	padding: 0px 5px;
}
.foot a:hover {
	color: #db4f33;
}
.authentication {
	width: 970px;
	margin: 0 auto;
	text-align: center;
}
.tcbox {
	border: 1px solid #333;
	width: 480px;
	background: rgba(0,0,0,0.4)!important;
	filter: Alpha(opacity=80);
	background: #000;
	padding: 10px;
	margin: 50px auto;
	font-family: '\5FAE\8F6F\96C5\9ED1';
}
.tcdiv {
	width: 100%;
	background: #fff;
	border: 1px solid #333;
	overflow: hidden;
}
.tchead {
	width: 100%;
	height: 42px;
	background: url(../images/bg.jpg) repeat-x;
	line-height: 42px;
	color: #4c5a5f;
	padding-left: 10px;
	position: relative;
	font-size: 13px;
}
.tcclose {
	width: 20px;
	position: absolute;
	top: 10px;
	right: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/close.gif)no-repeat;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
.tcclose:hover {
	transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
}
.tcclose a {
	width: 20px;
	height: 20px;
	background: url(../images/close.gif) no-repeat 0 0;
	display: block;
	text-indent: -99999em;
	float: right;
}
.tcclose a:hover {
	background: url(../images/close1.gif) no-repeat 1px 0;
}
.tccent {
	padding: 10px;
	color: #4c5a5f;
	overflow: hidden;
}
.tcfoot {
	width: 100%;
	border-top: 1px solid #DADEE5;
	background: #F6F6F6;
	height: 40px;
	position: relative;
	display: block;
}
.tcbtn {
	width: 100px;
	float: right;
	margin: 6px 0 0;
}
.tcbtn a {
	font-size: 14px;
	line-height: 1.2;
	padding: 0px 12px;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-transition: 0.20s linear;
	transition: 0.20s linear;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(ie-css3.htc);
}
.tcbtn .btn {
	width: 60px;
	height: 28px;
	background-color: #e74c3c;
	color: #ffffff;
	display: block;
	line-height: 28px;
}
.tcbtn a:hover {
	background: #ec675a;
}
.tcbtn a:active {
	background: #c44133;
}
#rocket-to-top div {
	left: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	width: 149px;
}
#rocket-to-top .level-2 {
	display: none;
	height: 220px;
	opacity: 0;
	z-index: 1;
}
#rocket-to-top .level-3 {
	background: none repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	height: 150px;
	z-index: 2;
}
#rocket-to-top {
	cursor: default;
	display: block;
	height: 220px;
	margin: -125px 0 0;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 0;
	top: 80%;
	width: 149px;
	z-index: 11;
}
#nav {
    background-color: #fff;
    margin: 10px auto 0;
    overflow: hidden;
    width: 970px;
   /* background-color: #f5f5f5;*/
    background-image: url(../images/a.gif);
    background-position: 11px 12px;
    background-repeat: no-repeat;
    border-color: #E10000;
    border-style: solid;
    border-width: 2px 0 0;
    clear: both;
    /*color: #666;*/
    display: block;
    font-size: 12px;
    height: 28px;
    line-height: 27px;
    overflow: hidden;
    text-indent: 22px;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: keep-all;
}
#allmap{width:100%;height:360px;}
.tjcp ul li a {
    color: #888;
    /*width: 8%;*/
    float: left;
    display: block;
    overflow: hidden;
    line-height: 30px;
    height: 30px;
}
.tjcp ul li {
    width: 22.5%;
    height: 245px;
    overflow: hidden;
    float: left;
    border-left: 1px solid #e0e0e0;
    padding: 10px;
}
.tjcp h4 {
    height: 36px;
    line-height: 36px;
    background: #f8f8f8;
    border-bottom: 1px solid #e0e0e0;
    font-size: 14px;
    font-weight: 700;
    padding-left: 10px;
}
.tjcp {
    border: 1px solid #e0e0e0;
    overflow: hidden;
}
/* 重置layer */
.layui-layer.m-loginModel{
    background-color:transparent !important;
    box-shadow:none !important;
}

.f-f0{
  font-size: 0;
}
.f-lib{
	display: inline-block;
}
.f-libt{
    display: inline-block;
    vertical-align: top;
}
.f-libm{
	display: inline-block;
	vertical-align: middle;
}
/*
 * 模块样式
*/

/*----====m-login-wrap(login-wrap登录)=====--*/
.m-login-wrap{
    width: 948px;
    margin: 0 auto;
    position: relative;
    padding-top: 40px;
    padding-right: 30px;
    display: none;
}
.m-login-wrap .login-cont{
    height: 504px;
    background-color: white;
    border-radius: 8px 6px 6px 6px;
    position: relative;
}
.m-login-wrap .i-icon-close{
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    background: url(../images/new_pc/common/l-icon-lose@2x.png) no-repeat;
    background-size: 30px 30px;
    cursor: pointer;
}
.m-login-wrap .login-fl{
    width: 458px;
    height: 504px;
    background: url(../images/new_pc/common/login-bg@2x.png) no-repeat;
    background-size: 100% 100%;
    padding:64px 0 0 45px;
    box-sizing: border-box;
}
.m-login-wrap .tit{
    height: 30px;
    background: url(../images/new_pc/common/l-logo@2x.png) no-repeat left center;
    background-size: 117px 30px;
}
.m-login-wrap .sub-tit{
    font-size: 24px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 30px;
    margin-left: 135px;
}
.m-login-wrap .login-fl .desc{
    margin-top: 55px;
}
.m-login-wrap .login-fl .desc .li{
    font-size: 18px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 27px;
}
.m-login-wrap .login-fl .desc .li::before{
    content: ' ';
    display: inline-block;
    width: 11px;
    height: 11px;
    background: url(../images/new_pc/common/l-fldot@2x.png) no-repeat;
    background-size: 11px 11px;
    margin-right: 12px;
    position: relative;
    top: -1px;
}
.m-login-wrap .desc .li+.li{
    margin-top: 25px;
}
.m-login-wrap .login-fl .text{
    font-size: 22px;
    font-family: SourceHanSansCN-Medium, SourceHanSansCN;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 33px;
    margin-top: 60px;
}
.m-login-wrap .login-fr{
    width: 460px;
    height: 100%;
}
.m-login-wrap .login-fr .head{
    height: 74px;
    border-bottom: 1px solid #E4E4E4;
    text-align: center;
    line-height: 74px;
    position: relative;
    width: 100%;
}
.m-login-wrap .login-fr .lable{
    cursor: pointer;
}
.m-login-wrap .login-fr .sq-img{
    width: 74px;
    height: 74px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/new_pc/common/icon-san-q@2x.png) no-repeat;
    background-size: 74px 74px;
    cursor: pointer;
}
.m-login-wrap .login-fr .tab-nav{
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    color: #666666;
    text-align: center;
    cursor: pointer;
}
.m-login-wrap .login-fr .active{
    color: #F93537;
}
.m-login-wrap .login-fr .line{
    width: 1px;
    height: 16px;
    background-color: #B7B7B7;
    margin: 0 30px;
}
.m-login-wrap .login-fr .login-from{
    width: 350px;
    margin: 22px auto 0;
}
.m-login-wrap .login-fr .inp-item{
    height: 50px;
    background: #F5F5F5;
    border-radius: 4px;
    padding-left: 16px;
    box-sizing: border-box;
    margin-top: 18px;
    position: relative;
}
.m-login-wrap .login-fr .inp-item input{
    width: 200px;
    height: 100%;
    border:none;
    outline: none;
    vertical-align: top;
    font-size: 18px;
    line-height: 50px;
    font-weight: 400;
    color: #333333;
    padding-left: 10px;
}
.m-login-wrap .login-fr .inp-item input:-internal-autofill-selected{
	background-color:transparent !important;
}
.m-login-wrap .login-fr .lable{
    font-size: 16px;
    line-height: 50px;
    font-weight: 400;
    color: #666666;
}
.m-login-wrap .login-fr .phone-item{
    width: 350px;
}

.m-login-wrap .login-fr .i-iconn-clear{
    width: 20px;
    height: 20px;
    background: url(../images/new_pc/common/inp-close@2x.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -10px;
    display: none;
    cursor: pointer;
}
.m-login-wrap .login-fr .txyzm-item .inp-item{
    width: 240px;
}
.m-login-wrap .login-fr .txyzm-item input{
    width: 85px;
}
.m-login-wrap .login-fr .tx-img{
    width: 100px;
    height: 50px;
    margin-left: 10px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 18px;
    cursor: pointer;
}
.m-login-wrap .login-fr .tx-img img{
    width: 100%;
    height: 100%;
}
.m-login-wrap .login-fr .sen-yzm{
    position: absolute;
    top: 13px;
    right: 15px;
    font-size: 18px;
    font-weight: 400;
    color: #F93537;
    line-height: 27px;
    cursor: pointer;
}
.m-login-wrap .login-fr input{
	background-color: #F5F5F5;
	background-color:transparent;
}
.m-login-wrap .login-fr .numyzm-item input{
    width: 135px;
}
.m-login-wrap .login-fr .submit-btn{
    width: 350px;
    height: 50px;
    background: linear-gradient(138deg, #FE5447 0%, #F4354A 100%);
    box-shadow: 0px 2px 4px 0px rgba(231,114,96,0.5);
    border-radius: 4px;
    font-size: 20px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 50px;
    text-align: center;
    border: none;
    outline: none;
    margin-top: 70px;
}
.m-login-wrap .login-fr .argeent{
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 21px;
    margin-top: 62px;
    width: 100%;
    text-align: center;
}
.m-login-wrap .login-fr .argeent a{
    color: #333333;
}